/* レスポンシブデザイン用CSS */
@media (max-width: 767px) {
	
	/*追記 文字を揃える*/
	.service1{
		top:49vw!important;
	}
	
	.num_left{
		top:55vw!important;
	}
	.service3{
		top:57vw!important;
	}
	
	.service32{
		top:49vw!important;
	}
	.service6{
		top:64vw!important;
	}

    /* service トップ */
    /* 挿入画像を背景に設定 */
    .service {
        background-image: url("../img/service/pixta_46173909_M.png");
        background-size: cover;
        margin-bottom: 10vw;
    }
    /* 幅、背景変更 */
    .service_left {
        width: 90vw;
        margin: 5vw auto;
        padding: 2vw;
        background-color: rgba(255, 255, 255, 0.8);
    }
    /* 文字サイズ変更 */
    .service_left>p {

    }
    /* 挿入画像を非表示に */
    .service_right {
        display: none;
    }

    /* benefit */
    /* 縦並びに変更 */
    .benefit {
        flex-direction: column;
        width: 80vw;
        margin: 0 auto;
    }
    /* 幅調整 */
    .b_odd>.benefit_left,
    .b_even>.benefit_left,
    .b_odd>.benefit_right,
    .b_even>.benefit_right {
        margin-left: 0;
        margin-top: 2vw;
        width: 100%;
        height: auto;
    }
    /* 表示順を入れ替え */
    .b_even>.benefit_left {
        order: 2;
    }
    .b_even>.benefit_right {
        order: 1;
    }
    /* marginの調整 */
    .b_even>.benefit_left,
    .b_odd>.benefit_right {
        margin-bottom: 15vw;
    }
    /* 幅調整 */
    .b_img {
        width: 100%;
        height: auto;
    }
    /* サイズ変更 */
    .b_txt {
        width: 43vw;
    }
    /* 文字サイズ変更 */
    .b_txt h5 {
        font-size: 2.4vw;
        margin-left: 17vw;
        margin-bottom: 1vw;
        margin-top: 1vw;
    }
    .b_txt h4 {
       font-size: 20px;
        margin-left: 17vw;
        margin-bottom: 1vw;
    }
    .b_txt img {
        display: none;
    }
    .b_txt p {
   
        line-height:1.8;
    }
    /* サイズ、位置変更 */
    .num_right,
    .num_left {
        width: auto;
        height: 9vw;
        left: 0;
        top: 57vw;
    }

    /* Case */
    /* 表示方法の変更 */
    .cases {
        margin-top: 3vw;
        width: 80vw;
        flex-wrap: wrap;
    }
    /* サイズの変更 */
    .case {
            width: 100%;
        margin-bottom: 3.5vw;
    }
    /* copyrightの位置調整 */
    .c_cr {
        width: 15vw;
        top: 21vw;
    }
    /* 文字サイズ変更 */
    .c_date {
       
    }
    .c_title {
       
        margin-bottom: 0.5vw;
    }
    .c_client {
        font-size: 2vw;
        color: #fff;
        display: block;
        background-color: #5865b9;
        height: 3vw;
        line-height: 3vw;
        border-radius: 1.5vw;
        padding: 0 1.5vw;
        margin-bottom: 0.5vw;
    }
    .c_txt {
  
        line-height: 1.7;
    }
    /* flexの解消 */
    .case_txt>.flex {
        display: inline-block;
    }
    /* ボタンサイズの変更、位置の調整 */
    .cases>button {
        width: 6vw;
        height: 6vw;
        border-radius: 3vw;
        line-height: 6vw;
    }
    .cases button[name='c_before'] {
        top: calc(50% - 5vw);
        left: -8vw;
    }
    .cases button[name='c_before']>img {
        width: 2.7vw;
        margin-left: 1.2vw;
    }
    .cases button[name='c_after'] {
        top: calc(50% - 5vw);
        right: -8vw;
    }
    .cases button[name='c_after']>img {
        width: 2.7vw;
        margin-left: 2.1vw;
        transform: scale(-1, 1);
    }
    /* 幅調整 */
    .vm_case {
        margin: 2.8vw auto 10vw auto;
    }

    /* cost */
    /* 幅調整 */
    .cost_wrapper {
        padding-top: 6.4vw;
        padding-bottom: 6.4vw;
        background-size: cover;
        background-position: center;
    }
    .cost_wrapper>.title_wh {
        margin-bottom: 1.7vw;
    }
    /* 文字サイズ変更 */
    .s_exp {
        font-size: 7vw;
        margin-bottom: 5vw;
    }
    /* 幅調整 */
    .cost_detail {
        width: 90vw;
    }
    .cost_detail tr {
      
    }
    /* 文字サイズ変更 */
    .s_txt,
    .s_name {
             /* font-size: 2.4vw; */
    /* line-height: 7vw; */
    padding: 15px;
    width: 100%;
    text-align: left;
    display: block;
    }
	.s_name{line-height: 1.3;font-weight:bold;}
    /* Q&A */
    /* 背景調整 */
    .qa_wrapper {
        padding: 10vw 0 20vw 0;
        background-size: cover;
        background-position: center;
    }
    /* 幅調整 */
    .qa_wrapper>.title_nv {
        margin-bottom: 4vw;
    }
    .qa {
        width: 90vw;
    }
    .qa h3 {
     height: auto;
    line-height: 7vw;
    /* font-size: 3vw; */
    padding: 10px;
    font-size: 24px;
    display: block;
    }
    .qa_content {
        padding: 5vw 2vw;
    }
    /* 文字サイズ変更 */
    .question {
      
        margin-bottom: 2.3vw;
    }
    .answer {

    }
    .qa_content span {
        font-size: 6.3vw;
        font-weight: bold;
    }
    /* Contact */
    .contact_head {
        margin-top: 0;
    }
}
